skipping=false;
help=false;
loadresource("data\\13\\10\\bg_m.jpg"		    ,"m2_fon3",1001);
loadresource("data\\13\\10\\m2_wall.png"		    ,"m2_wall"  ,1002);
loadresource("data\\13\\10\\m2_wallker.png"		,"m2_walker",1003);


 -- set_activ_free_leaf("mini");	
-- DrawClosedPlushes();

CreateMiniOutfit();

speciale_action( 4,obj.mini_border.id );
			speciale_action( 4, obj.mini_border.id );
		speciale_action( 4,obj.mini_skip2.id );
				speciale_action( 4,obj.mini_help2.id);
				speciale_action( 4, obj.mini_skip_loading.id );
			speciale_action( 4, obj.mini_menu2.id );

addactivobjecttogame(1001,"m2_walker",0,0,"","");
addstaticobjecttogame(10400,"m2_fon3",0,0,"");         --фон
SetPhantomNumber(1);
AddPhantomObject("m2_wall",0,0,62,62);
OpenPlushes();
WaitRender();
